/*
 Theme Name:     Divi Child Theme - M4R
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         Chris Alberto
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

div#forbs, div#frolo {
	display:inline-block;
	padding: 5px;
}

.logo_container {
	margin-top : 10px;
}

.et_mobile_menu {
    background: #000000 none repeat scroll 0 0;
}

/** newsletter */
.es_lablebox {
	display: none;
}

.es_textbox {
	display: inline-block;
	background:transparent;
}

.es_textbox #es_txt_email_pg {
	background: transparent;
	border: 1px solid #ffffff;
	border-radius: 2px;
	color: #ffffff;
}

.es_button {
	display: inline-block;
}

	.es_button #es_txt_button_pg {
		background-color: #ffc000;
		background-image: linear-gradient(top, #6496c8, #346392);
		box-shadow: inset 0 0 0 1px #27496d;
		border: none;
		border-radius: 15px;
		font-size: 120%;
		font-weight: 600;
		text-transform: uppercase;
	}

.home .et_pb_text_8 p {
	font-size: 220%;
	font-weight: 700;
	color: #ffffff;
	text-transform: uppercase;
}

.home .et_pb_text_9 p {
	font-size: 180%;
	font-weight: 500;
	color: #ffc000;
	text-transform: uppercase;
}
/** welcome */
.home .et_pb_text_0 {
	padding-top: 50px;
}

	.home .et_pb_text_0 h2 {
		font-size: 280%;
		font-weight: 700;
	}

	.home .et_pb_text_0 h4 {
		font-size: 200%;
		font-weight: 500;
		color: #616161 !important;
	}

.home .et_pb_text_3 {
	padding-bottom: 50px;
	max-width: 780px;
	margin: auto;
}

/** About */
.text_links {
	color: #ffffff;
}

.home .et_pb_section_3 {
	background-repeat: repeat;
	background-size: auto;
}
.home .et_pb_code_0 {
	text-align: center;
}
.home .et_pb_code_0 div {
	max-width: 400px;
	margin: auto;
}

#button-learn-more {
		background-color: #ffa500;
		padding: 9px 35px 9px 35px;
		text-transform: uppercase;
		color: #000000;
		font-weight: 700;
		font-size: 120%;
}

/** Directions */

.home .et_pb_text_3 h4 {
	font-size: 200%;
	color: #ffa500 !important;
}

.home .et_pb_text_1 {
	height: 75%;
}

.button-limors {
	background-color: #000000;
	padding: 9px 35px 9px 35px;
	text-transform: uppercase;
	color: #ffc000;
	font-weight: 700;
	font-size: 150%;
}

.home .et_pb_column_16 {
	padding-top: 20px;
}

.home .et_pb_text_7 h2 {
	font-size: 350%;
	font-weight: 700;
}

.home .et_pb_text_7 h4 {
	font-size: 200%;
	font-weight: 500;
	color: #616161 !important;
}

.home .fb-video {
	margin: 0 auto;
}

/** footer */

#menu-footer a {
	text-transform: capitalize;
	padding-right: 10px;
	border-right: solid;
	padding-bottom: 0px;
	border-width: 1px;
	color: #e09100;
}

#menu-footer li:last-child a {
	border-right: none;
}
/** **/

.learn-more {
    border: 1px solid #ad5e07;
    padding: 7px 32px;
    text-transform: uppercase;
    color: #ad5e07;
}

/** header section */
#main-header {
	background-color: #000000;
	color: #ffffff;
}

	#main-header a {
		color: #ffffff;
	}
		#main-header li>a {
			color: #ffffff;
		}

#et-top-navigation {
    padding-left: 0 !important;
	margin-top: 18px;
}

.et_header_style_left .logo_container{
	z-index: -1;
	position: relative;
	width: auto;
	float: left;
}

#m4r-widgets {
    float: right;
    width: 70%;
    text-align: right;
    margin-top: 10px;
    margin-bottom: -15px;
}
.inline{
	display: inline-block;
	box-sizing: border-box;
	width: auto;
	margin: 0 3px;
}

.inline img {
	position: relative;
	top: 6px;
}

img.social-icons {
    top: 6px;
    position: relative;
}

/** */
.home_center_container {
	position: relative;
	height: 486px;
	max-width: 780px;
	background-image: url("/wp-content/uploads/2016/08/come-eat-border.png");
	background-repeat: no-repeat;
    background-position: center; 
	margin: auto;
}
	
#home-come-eat {
	height: 300px;
	max-width: 350px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	overflow: auto;
}

	#home-come-eat h4 {
		font-size: 250%;
		font-weight: 600;
	}

	#button-reservation {
		background-color: #ffa500;
		padding: 9px 35px 9px 35px;
		text-transform: uppercase;
		color: #000000;
		font-weight: 700;
		font-size: 120%;
	}
.spacer50 {
	height: 20px;
}
#home-gallery {
	min-height: 525px;
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {

	#m4r-widgets {
		text-align: center;
		width: 100%;
	}
	.inline{
		display: block;
		margin-bottom: 10px;
	}
}

table.easy-table.easy-table-default {
    border: none !important;
}
table.easy-table.easy-table-default td {
    border: none;
}
/* Form */
#get-directions .wpcf7-text, #get-directions .wpcf7-textarea {
	border: 1px solid #bababa !important;
    width: 100%;
    padding: 16px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #ffffff !important;
    background-color: transparent !important;
    font: normal 14px 'Open Sans';
}
#get-directions .wpcf7-text::-webkit-input-placeholder, #get-directions .wpcf7-textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff !important;
}
#get-directions .wpcf7-text::-moz-placeholder, #get-directions .wpcf7-textarea::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff !important;
}
#get-directions .wpcf7-text:-ms-input-placeholder, #get-directions .wpcf7-textarea:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff !important;
}
#get-directions .wpcf7-text:-moz-placeholder, #get-directions .wpcf7-textarea:-moz-placeholder { /* Firefox 18- */
    color: #ffffff !important;
}
#get-directions .wpcf7-text::placeholder, #get-directions .wpcf7-textarea::placeholder {
    color: #ffffff !important;
}
#get-directions .wpcf7-textarea {
    width: 98%; 
}
#get-directions .wpcf7-form-control-wrap.your-name, #get-directions .wpcf7-form-control-wrap.your-email {
    float: left;
    width: 50%;
}
#get-directions .wpcf7-form-control-wrap {
    margin-bottom: 2%;
    padding: 0 1% 0 1%;
}
#get-directions .wpcf7-submit {
	cursor: pointer;
	margin: 15px auto 0;
	display: block;
	text-align: center;
	color: #fff;
    font-size: 16px;
    background-color: #e09100;
	padding: 10px 3em;
    border: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-weight: bold;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	text-transform: uppercase;
}
#get-directions div.wpcf7-mail-sent-ok, #get-directions div.wpcf7-validation-errors {
	color: #ffffff !important;
}